tests: expose automake bug#13940
[platform/upstream/automake.git] / t / upc3.sh
old mode 100755 (executable)
new mode 100644 (file)
index eb02679..d5d126d
--- a/t/upc3.sh
+++ b/t/upc3.sh
@@ -1,5 +1,5 @@
 #! /bin/sh
-# Copyright (C) 2006-2012 Free Software Foundation, Inc.
+# Copyright (C) 2006-2013 Free Software Foundation, Inc.
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -16,7 +16,7 @@
 
 # Test that C and Unified Parallel C link safely.
 
-. ./defs || Exit 1
+. test-init.sh
 
 cat >> configure.ac << 'END'
 AC_PROG_CC
@@ -59,7 +59,7 @@ $ACLOCAL
 $AUTOMAKE
 $AUTOCONF
 
-./configure || Exit $?
+./configure || exit $?
 $MAKE distcheck
 
 :